List Lockboxes
List lockboxes for your account.
A Lockbox represents a vendor that receives physical mail and scans checks on Chariot's behalf.
Lockboxes are the source of Mail Items, which in turn produce Donations and Deposits.
Lockboxes are provisioned and managed by Chariot.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
limit
Limit the size of the list that is returned. The default (and maximum) is 100 objects.
page_token
The cursor to use for pagination. If not set, the first page of results will be returned.
Response headers
X-Request-Id
The unique identifier for the request
Response
The response for Lockboxes.list
results
next_page_token
A cursor token to use to retrieve the next page of results by making another API call to the same endpoint with the same parameters (only changing the pageToken). If specified, then more results exist on the server that were not returned, otherwise no more results exist on the server.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
500
Internal Server Error

